.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

h1 {
	font-family: "Playfair Display", serif;
	color: #011C27;
	font-weight: bold;
	text-align: center;
}

h3{
	padding: 0px 30px 0px 30px;
	font-family: "Playfair Display", serif;
	color: #011C27;
}

p,a {
	padding: 0px 30px 0px 30px;
	font-family: "Assistant", serif;
	color: #011C27;
}

.pTrue {
	padding: 0px 30px 0px 30px;
	font-family: "Assistant", serif;
	color: #228B22;
}

.pFalse {
	padding: 0px 30px 0px 30px;
	font-family: "Assistant", serif;
	color: #C41E3A;
}

a:visited {
	color: #DEC1FF;
}

footer {
	padding: 0px 30px 0px 30px;
	font-family: "Assistant", serif;
	color: #011C27;
	display: table-row;
	font-size: 12px;
}
